#flyin h2, #flyin h3, #flyin h4, .cover-popup h2, .cover-popup h3, .cover-popup h4 {
    color: var(--heading-color)
}

#flyin p, .cover-popup p {
    color: var(--body-color);
    font-size: var(--body-font-size-sm)
}

    #flyin p a, .cover-popup p a {
        color: var(--body-color);
        text-decoration: underline
    }

#flyin .form input[type=submit], .cover-popup .form input[type=submit] {
    font-family: inherit;
    margin: .25rem 0 0
}

.cover-popup .sale-countdown-wrapper {
    margin: 24px auto;
    padding: 16px
}

.cover-popup .button + .button {
    margin-left: 8px
}

.cover-popup .button {
    margin-bottom: 0
}

.cover-popup .card {
    box-shadow: none
}

.cover-popup form {
    margin: 0;
    padding: 0
}

    .cover-popup form .form-field:focus-within input, .cover-popup form .form-field:focus-within select, .cover-popup form .form-field:focus-within textarea {
        border-color: var(--element-color) !important
    }

.cover-popup > div {
    align-items: center;
    animation: zoom-in 1s cubic-bezier(.77,0,.175,1) 1;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    left: 50%;
    max-width: 50rem;
    padding: var(--spacing-lg);
    position: fixed;
    text-align: center;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    transform-origin: top center;
    width: 90%;
    z-index: 9999999999
}

    .cover-popup > div .form, .cover-popup > div h2, .cover-popup > div p {
        max-width: 28rem;
        width: 100%
    }

#exitpopup.cover-popup > div {
    animation-duration: 50ms
}

    #exitpopup.cover-popup > div .form, #exitpopup.cover-popup > div h2, #exitpopup.cover-popup > div p {
        max-width: none
    }

.cover-popup .popup-image {
    left: -6%;
    position: absolute;
    top: -6%;
    width: clamp(40px,22%,240px)
}

.cover-popup:after {
    animation: fade-in 1s cubic-bezier(.77,0,.175,1) 1;
    background-color: rgba(0,0,0,.9);
    content: "";
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999999
}

#exitpopup.cover-popup:after {
    animation-duration: 50ms
}

.cover-popup-dark.cover-popup:after {
    background-color: rgba(0,0,0,.9)
}

.exit_warning {
    background-color: #ff4c00;
    border-radius: 4px;
    color: #fff;
    display: none;
    font-size: .9em;
    font-weight: 700;
    padding: 8px 16px;
    position: absolute;
    right: -25px;
    top: -56px;
    z-index: 2
}

    .exit_warning:after {
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #ff4c00;
        bottom: -10px;
        content: "";
        display: block;
        height: 0;
        position: absolute;
        right: 10px;
        width: 0
    }

.cover-popup.with-icon h2, .cover-popup.with-icon h2 + p {
    width: 80%
}

.cover-popup p:last-of-type {
    margin-bottom: 0
}

.exit-button, .modal-exit {
    background: #fff;
    border-radius: 100px;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 32px
}

    .exit-button:after, .exit-button:before, .modal-exit:after, .modal-exit:before {
        background-color: #20292f;
        border-radius: 4px;
        content: "";
        height: 18px;
        position: absolute;
        right: 14px;
        top: 7px;
        transform: rotate(45deg);
        width: 3px
    }

    .exit-button:after, .modal-exit:after {
        transform: rotate(-45deg)
    }

#flyinwrapper {
    animation: flipInY 1s cubic-bezier(.77,0,.175,1);
    backface-visibility: visible !important;
    bottom: 0;
    left: 0;
    max-width: 22rem;
    position: fixed;
    transform: translateY(0);
    transition: all .5s ease;
    width: 90%;
    z-index: 9999999
}

#flyin {
    --flyin-padding: 30px;
    border-radius: 0 1rem 0 0;
    box-shadow: 0 8px 60px 0 rgba(0,0,0,.3) !important;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: var(--flyin-padding)
}

    #flyin .sale-countdown-wrapper {
        background: transparent;
        border: 1px solid #fff;
        margin: 16px 0;
        padding: 12px 12px 6px
    }

    #flyin .countdown-amount {
        color: #fff;
        font-size: 2em
    }

    #flyin .countdown-period {
        color: #fff !important;
        font-size: .8em
    }

    #flyin .flyin-art-new {
        display: block
    }

    #flyin .flyin-art-legacy {
        display: none !important
    }

    #flyin .exit-button {
        transition: transform .5s ease .2s,opacity .5s ease,top .5s ease .2s;
        z-index: 999
    }

    #flyin .flyinbutton {
        color: var(--heading-color);
        font-weight: var(--heading-font-weight);
        margin: calc(var(--flyin-padding)*-1) calc(var(--flyin-padding)*-1) 0;
        opacity: 0;
        padding: 20px var(--flyin-padding);
        position: absolute;
        text-align: center;
        transition: transform .3s ease;
        width: 100%;
        z-index: 99
    }

.hide {
    opacity: 0;
    transition: opacity 1s ease
}

    .hide div {
        top: 60% !important;
        transition: top 1s ease
    }

#flyinwrapper.minimize {
    cursor: pointer;
    transform: translateY(calc(100% - 65px))
}

    #flyinwrapper.minimize:hover .flyinbutton {
        transform: scale(1.1)
    }

.minimize #exit_emailinput, .minimize #flyininput, .minimize .exit-button, .minimize h4 {
    opacity: 0 !important
}

.minimize .flyin-man {
    opacity: 0 !important;
    top: -300px !important
}

.minimize .flyinbutton {
    opacity: 1 !important
}

.minimize .exit-button {
    top: 15px !important;
    transform: rotate(180deg)
}

.stopanimate {
    animation: none !important
}

.cover-popup {
    display: none
}

.promo-slide-in {
    animation: promo-slide-in .3s cubic-bezier(.4,0,.2,1);
    background-color: var(--primary-color);
    display: block;
    height: 40px;
    overflow: hidden !important;
    position: fixed;
    top: 0;
    transition: top .3s cubic-bezier(.4,0,.2,1);
    width: 100%;
    will-change: top;
    z-index: 99999999
}

    .promo-slide-in h6 {
        font-size: .85rem
    }

.large-slide-in .promo-slide-in {
    height: 80px
}

.promo-slide-in-content {
    animation: promo-fade-in .3s cubic-bezier(.4,0,.2,1);
    font-family: var(--font-family);
    text-align: center
}

    .promo-slide-in-content h6 {
        color: #fff;
        display: inline-block;
        height: 40px;
        line-height: 40px;
        margin: 0;
        vertical-align: middle;
        width: auto
    }

    .promo-slide-in-content .button {
        font-size: .85rem;
        margin: 0;
        padding: 1px 10px;
        vertical-align: middle
    }

body.with_promo_slide_in {
    padding-top: 40px;
    transition: padding-top .3s cubic-bezier(.4,0,.2,1)
}

    body.with_promo_slide_in #main-nav {
        top: 40px
    }

body.without_promo_slide_in {
    padding-top: 0;
    transition: padding-top .3s cubic-bezier(.4,0,.2,1);
    -moz-transition: padding-top .3s cubic-bezier(.4,0,.2,1)
}

body.et-highlighted-hidden .promo-slide-in {
    top: -40px
}

.promo-slide-in-closed {
    animation: promo-slide-out .3s cubic-bezier(.4,0,.2,1)
}

.promo-slide-in-icon {
    display: inline-block;
    margin-right: 8px;
    vertical-align: middle
}

.promo-slide-in-close-promo {
    animation: promo-fade-in .3s cubic-bezier(.4,0,.2,1);
    clear: both;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px
}

    .promo-slide-in-close-promo:after, .promo-slide-in-close-promo:before {
        background-color: #fff;
        border-radius: 4px;
        content: "";
        height: 18px;
        position: absolute;
        right: 14px;
        width: 2px
    }

    .promo-slide-in-close-promo:before {
        transform: rotate(45deg)
    }

    .promo-slide-in-close-promo:after {
        transform: rotate(-45deg)
    }

.no-shadow {
    box-shadow: none
}

.gradient-background-red {
    box-shadow: 0 48px 48px -32px rgba(255,76,0,.12),0 96px 96px -64px rgba(255,76,0,.48)
}

@keyframes button-callout {
    0% {
        opacity: 0
    }

    40% {
        opacity: 0;
        transform: translateX(100%) perspective(50em) rotateY(50deg)
    }

    to {
        opacity: 1;
        visibility: visible
    }
}

@keyframes promo-slide-in {
    0% {
        top: -40px
    }

    to {
        top: 0
    }
}

@keyframes promo-slide-out {
    0% {
        top: 0
    }

    to {
        top: -40px
    }
}

@keyframes promo-fade-in {
    0% {
        opacity: 0;
        transform: scale(.8)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: perspective(400px) rotateY(90deg)
    }

    40% {
        transform: perspective(400px) rotateY(-10deg)
    }

    70% {
        transform: perspective(400px) rotateY(10deg)
    }

    to {
        opacity: 1;
        transform: perspective(400px) rotateY(0deg)
    }
}

@keyframes zoom-in {
    0% {
        opacity: 0;
        transform: translateY(-50%) translateX(-50%) scale(.9)
    }

    to {
        opacity: 1;
        transform: translateY(-50%) translateX(-50%) scale(1)
    }
}

@keyframes float {
    0% {
        transform: translatey(10px)
    }

    50% {
        transform: translatey(-10px)
    }

    to {
        transform: translatey(10px)
    }
}

@keyframes pulse {
    0% {
        transform: scaleX(1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }

    to {
        transform: scaleX(1)
    }
}

@keyframes slide-up {
    0% {
        bottom: -60px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

.menu-notification {
    animation: promo-fade-in .2s ease;
    background: linear-gradient(120deg,rgba(255,76,0,0),#e64400);
    background-color: #ff1900;
    border-radius: 20px;
    box-shadow: 1px 2px 4px 0 rgba(255,76,0,.5);
    color: #fff;
    font-size: 10px !important;
    font-weight: 700;
    height: 16px;
    line-height: 15px;
    padding-left: 1px;
    position: absolute;
    right: 8px;
    text-align: center;
    top: 24px;
    width: 16px
}

.et_fixed_nav .menu-notification {
    top: 14px
}

.menu-promo {
    background: rgba(255,76,0,.1);
    border: 2px solid #ff4c00;
    border-radius: 8px;
    display: block;
    padding: 8px 16px;
    position: relative;
    width: 100%
}

    .menu-promo h4 {
        color: #ff4c00;
        display: block;
        float: left;
        font-size: .8em;
        margin-bottom: 4px
    }

    .menu-promo .menu-promo-button {
        background: rgba(255,76,0,.2);
        border-radius: 50px;
        color: #ff4c00;
        display: block;
        float: left;
        font-size: 10px !important;
        font-weight: 700;
        line-height: 10px;
        padding: 4px 8px
    }

        .menu-promo .menu-promo-button:first-of-type {
            background: #ff4c00;
            color: #fff;
            margin-right: 8px
        }

    .menu-promo .menu-notification {
        left: -8px;
        top: -8px
    }

.sub-menu:not(.sub-menu-extra-wide) .menu-promo {
    margin-top: 8px
}

.menu-callout {
    background: #8f42ec;
    bottom: -80px;
    cursor: pointer;
    opacity: 0;
    padding: 16px 32px;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all .3s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    visibility: hidden;
    width: 340px;
    z-index: 2
}

    .menu-callout h6 {
        color: #fff
    }

    .menu-callout:hover {
        transform: scale(1.1)
    }

.et-highlighted .menu-callout {
    bottom: -67px;
    opacity: 1;
    visibility: visible
}

.et-highlighted-hidden .menu-callout {
    bottom: -80px;
    opacity: 0;
    visibility: hidden
}

.menu-callout:before {
    border-bottom: 16px solid #8f42ec;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 30px;
    top: -16px;
    width: 0
}

.menu-callout.callout-monarch {
    background: #ff7b2b
}

    .menu-callout.callout-monarch:before {
        border-bottom: 16px solid #ff7b2b
    }

.menu-callout.callout-extra {
    background: #34dd87
}

    .menu-callout.callout-extra:before {
        border-bottom: 16px solid #34dd87
    }

.menu-callout.callout-bloom {
    background: #4a42ec
}

    .menu-callout.callout-bloom:before {
        border-bottom: 16px solid #4a42ec
    }

#main-footer .et_manage_input, #main-nav .et_manage_input {
    display: flex;
    flex: 1;
    position: relative
}

    #main-footer .et_manage_input label, #main-nav .et_manage_input label {
        color: rgba(109,124,144,.6);
        font-family: Lato,sans-serif;
        font-size: 10px;
        font-weight: 700;
        left: 0;
        letter-spacing: 1px;
        line-height: 1.2em;
        opacity: 0;
        pointer-events: none;
        position: absolute;
        text-align: left;
        text-transform: uppercase;
        top: -.3em;
        transition: all,.4s
    }

    #main-footer .et_manage_input input, #main-footer .et_manage_input select, #main-footer .et_manage_input textarea, #main-nav .et_manage_input input, #main-nav .et_manage_input select, #main-nav .et_manage_input textarea {
        background: rgba(109,124,144,.1);
        border: none;
        border: 2px solid rgba(55,118,255,0);
        border-radius: 5px;
        color: #20292f;
        display: block;
        font-family: Lato,sans-serif;
        font-size: .9em;
        font-weight: 700;
        letter-spacing: .5px;
        line-height: 1.83em;
        margin: 16px 0;
        outline: none;
        padding: 8px 12px;
        position: relative;
        text-align: left;
        transition: all .3s cubic-bezier(.4,0,.2,1);
        width: 100%
    }

        #main-footer .et_manage_input input::-webkit-input-placeholder, #main-footer .et_manage_input select::-webkit-input-placeholder, #main-footer .et_manage_input textarea::-webkit-input-placeholder, #main-nav .et_manage_input input::-webkit-input-placeholder, #main-nav .et_manage_input select::-webkit-input-placeholder, #main-nav .et_manage_input textarea::-webkit-input-placeholder {
            color: rgba(109,124,144,.6)
        }

        #main-footer .et_manage_input input:focus:not(.no-edit), #main-footer .et_manage_input input:hover:not(.no-edit), #main-footer .et_manage_input select:focus:not(.no-edit), #main-footer .et_manage_input select:hover:not(.no-edit), #main-footer .et_manage_input textarea:focus:not(.no-edit), #main-footer .et_manage_input textarea:hover:not(.no-edit), #main-nav .et_manage_input input:focus:not(.no-edit), #main-nav .et_manage_input input:hover:not(.no-edit), #main-nav .et_manage_input select:focus:not(.no-edit), #main-nav .et_manage_input select:hover:not(.no-edit), #main-nav .et_manage_input textarea:focus:not(.no-edit), #main-nav .et_manage_input textarea:hover:not(.no-edit) {
            border: 2px solid #3776ff
        }

        #main-footer .et_manage_input input:focus, #main-footer .et_manage_input select:focus, #main-footer .et_manage_input textarea:focus, #main-nav .et_manage_input input:focus, #main-nav .et_manage_input select:focus, #main-nav .et_manage_input textarea:focus {
            background: rgba(109,124,144,0)
        }

            #main-footer .et_manage_input input:focus + label, #main-footer .et_manage_input select:focus + label, #main-footer .et_manage_input textarea:focus + label, #main-nav .et_manage_input input:focus + label, #main-nav .et_manage_input select:focus + label, #main-nav .et_manage_input textarea:focus + label {
                color: #3776ff;
                opacity: 1;
                top: -.2em
            }

    #main-footer .et_manage_input select, #main-nav .et_manage_input select {
        height: 48px
    }

        #main-footer .et_manage_input select + label, #main-nav .et_manage_input select + label {
            opacity: 1;
            top: -2px
        }

    #main-footer .et_manage_input.et_filled input + label, #main-footer .et_manage_input.et_filled select + label, #main-footer .et_manage_input.et_filled textarea + label, #main-nav .et_manage_input.et_filled input + label, #main-nav .et_manage_input.et_filled select + label, #main-nav .et_manage_input.et_filled textarea + label {
        opacity: 1
    }

#main-footer input[type=submit], #main-nav input[type=submit] {
    cursor: pointer;
    font-family: Lato,sans-serif;
    margin: 16px 0
}

.accent-purple .icon-circle {
    background: linear-gradient(120deg,rgba(143,66,236,0),#812bea);
    background-color: #b142ec;
    box-shadow: 0 8px 20px -6px rgba(143,66,236,.9)
}

    .accent-purple .icon-circle:hover {
        background-color: #bf50ed;
        box-shadow: 0 12px 20px -6px rgba(143,66,236,.7)
    }

.accent-dark-blue .icon-circle {
    background: linear-gradient(120deg,rgba(38,46,235,0),#151de3);
    background-color: #2655eb;
    box-shadow: 0 8px 20px -6px rgba(38,46,235,.9)
}

    .accent-dark-blue .icon-circle:hover {
        background-color: #346aec;
        box-shadow: 0 12px 20px -6px rgba(38,46,235,.7)
    }

.accent-green .icon-circle {
    background: linear-gradient(120deg,rgba(52,221,135,0),#24d47a);
    background-color: #34dda9;
    box-shadow: 0 8px 20px -6px rgba(52,221,135,.9)
}

    .accent-green .icon-circle:hover {
        background-color: #41dfb6;
        box-shadow: 0 12px 20px -6px rgba(52,221,135,.7)
    }

.accent-teal .icon-circle {
    background: linear-gradient(120deg,rgba(0,181,230,0),#00a1cd);
    background-color: #00e3e6;
    box-shadow: 0 8px 20px -6px rgba(0,181,230,.9)
}

    .accent-teal .icon-circle:hover {
        background-color: #00f5ec;
        box-shadow: 0 12px 20px -6px rgba(0,181,230,.7)
    }

.accent-indigo .icon-circle {
    background: linear-gradient(120deg,rgba(74,66,236,0),#342bea);
    background-color: #425cec;
    box-shadow: 0 8px 20px -6px rgba(74,66,236,.9)
}

    .accent-indigo .icon-circle:hover {
        background-color: #5070ed;
        box-shadow: 0 12px 20px -6px rgba(74,66,236,.7)
    }

.accent-blue .icon-circle {
    background: linear-gradient(120deg,rgba(55,118,255,0),#1e65ff);
    background-color: #379eff;
    box-shadow: 0 8px 20px -6px rgba(55,118,255,.9)
}

    .accent-blue .icon-circle:hover {
        background-color: #46afff;
        box-shadow: 0 12px 20px -6px rgba(55,118,255,.7)
    }

.accent-navy .icon-circle {
    background: linear-gradient(120deg,rgba(41,48,56,0),#1e2329);
    background-color: #292d38;
    box-shadow: 0 8px 20px -6px rgba(41,48,56,.9)
}

    .accent-navy .icon-circle:hover {
        background-color: #2f3341;
        box-shadow: 0 12px 20px -6px rgba(41,48,56,.7)
    }

.accent-orange .icon-circle {
    background: linear-gradient(120deg,rgba(255,123,43,0),#ff6b12);
    background-color: #ffa52b;
    box-shadow: 0 8px 20px -6px rgba(255,123,43,.9)
}

    .accent-orange .icon-circle:hover {
        background-color: #ffb63a;
        box-shadow: 0 12px 20px -6px rgba(255,123,43,.7)
    }

.accent-pink .icon-circle {
    background: linear-gradient(120deg,rgba(255,74,158,0),#ff3190);
    background-color: #ff4ac2;
    box-shadow: 0 8px 20px -6px rgba(255,74,158,.9)
}

    .accent-pink .icon-circle:hover {
        background-color: #ff59d0;
        box-shadow: 0 12px 20px -6px rgba(255,74,158,.7)
    }

.accent-blue .subhead, .accent-dark-blue .subhead, .accent-green .subhead, .accent-indigo .subhead, .accent-navy .subhead, .accent-orange .subhead, .accent-pink .subhead, .accent-purple .subhead, .accent-teal .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text
}

.accent-purple a {
    color: #8f42ec
}

.accent-green a {
    color: #34dd87
}

.accent-blue a {
    color: #3776ff
}

.accent-pink a {
    color: #fd0003
}

.accent-purple .subhead {
    background-image: -webkit-linear-gradient(120deg,#b142ec,#812bea);
    color: #8f42ec
}

.accent-dark-blue .subhead, .accent-purple .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.accent-dark-blue .subhead {
    background-image: -webkit-linear-gradient(120deg,#2655eb,#151de3);
    color: #262eeb
}

.accent-green .subhead {
    background-image: -webkit-linear-gradient(120deg,#34dda9,#24d47a);
    color: #34dd87
}

.accent-green .subhead, .accent-teal .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.accent-teal .subhead {
    background-image: -webkit-linear-gradient(120deg,#00e3e6,#00a1cd);
    color: #00b5e6
}

.accent-indigo .subhead {
    background-image: -webkit-linear-gradient(120deg,#425cec,#342bea);
    color: #4a42ec
}

.accent-blue .subhead, .accent-indigo .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.accent-blue .subhead {
    background-image: -webkit-linear-gradient(120deg,#379eff,#1e65ff);
    color: #3776ff
}

.accent-navy .subhead {
    background-image: -webkit-linear-gradient(120deg,#292d38,#1e2329);
    color: #293038
}

.accent-navy .subhead, .accent-orange .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.accent-orange .subhead {
    background-image: -webkit-linear-gradient(120deg,#ffa52b,#ff6b12);
    color: #ff7b2b
}

.accent-pink .subhead {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-image: -webkit-linear-gradient(120deg,#fd0003,#fd0003);
    color: #fd0003
}

.accent-gray svg {
    fill: #6d7c90
}

.accent-teal svg {
    fill: #00b5e6
}

.accent-light-blue svg {
    fill: #6797ff
}

.accent-blue svg {
    fill: #3776ff
}

.accent-dark-blue svg {
    fill: #262eeb
}

.accent-indigo svg {
    fill: #4a42ec
}

.accent-pink svg {
    fill: #ff4a9e
}

.accent-purple svg {
    fill: #8f42ec
}

.accent-green svg {
    fill: #34dd87
}

.accent-red svg {
    fill: #ff4c00
}

.accent-orange svg {
    fill: #ff7b2b
}

.accent-navy svg {
    fill: #293038
}

.accent-gray svg .transparent {
    fill: rgba(109,124,144,.4)
}

.accent-teal svg .transparent {
    fill: rgba(0,181,230,.4)
}

.accent-light-blue svg .transparent {
    fill: rgba(103,151,255,.4)
}

.accent-blue svg .transparent {
    fill: rgba(55,118,255,.4)
}

.accent-dark-blue svg .transparent {
    fill: rgba(38,46,235,.4)
}

.accent-indigo svg .transparent {
    fill: rgba(74,66,236,.4)
}

.accent-pink svg .transparent {
    fill: rgba(255,74,158,.4)
}

.accent-purple svg .transparent {
    fill: rgba(143,66,236,.4)
}

.accent-green svg .transparent {
    fill: rgba(52,221,135,.4)
}

.accent-red svg .transparent {
    fill: rgba(255,76,0,.4)
}

.accent-orange svg .transparent {
    fill: rgba(255,123,43,.4)
}

.accent-navy svg .transparent {
    fill: rgba(41,48,56,.4)
}

.gradient-background-red {
    background-color: #ff4c00
}

.gradient-background-green {
    background-color: #34dd87
}

.gradient-background-blue {
    background-color: #3776ff
}

.gradient-background-orange {
    background-color: #ff7b2b
}

.gradient-background-purple {
    background-color: #8f42ec
}

.gradient-background-pink {
    background-color: #ff4a9e
}

.gradient-background-teal {
    background-color: #00b5e6
}

.gradient-background-indigo {
    background-color: #4a42ec
}

.gradient-background-dark-blue {
    background-color: #262eeb
}

.gradient-background-navy {
    background-color: #293038
}

.gradient-background-light-blue {
    background-color: #6797ff
}

.gradient-background-yellow {
    background-color: #ffad00
}

.mfp-bg {
    animation: et_pb_fade_in_small .5s cubic-bezier(.77,0,.175,1) 1;
    background: rgba(0,0,0,.95);
    overflow: hidden;
    z-index: 1042
}

.mfp-bg, .mfp-wrap {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%
}

.mfp-wrap {
    -webkit-backface-visibility: hidden;
    outline: none !important;
    z-index: 1043
}

.mfp-container {
    box-sizing: border-box;
    height: 100%;
    left: 0;
    padding: 0 8px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%
}

    .mfp-container:before {
        content: "";
        height: 100%
    }

    .mfp-container:before, .mfp-content {
        display: inline-block;
        vertical-align: middle
    }

.mfp-content {
    animation: et_pb_fade_in_scale .5s cubic-bezier(.77,0,.175,1) 1;
    margin: 0 auto;
    position: relative;
    text-align: left;
    z-index: 1045
}

.mfp-iframe-holder {
    padding-bottom: 40px;
    padding-top: 40px
}

    .mfp-iframe-holder .mfp-content {
        line-height: 0;
        max-width: 900px;
        width: 100%
    }

    .mfp-iframe-holder .mfp-close {
        top: -40px
    }

.mfp-iframe-scaler {
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
    width: 100%
}

    .mfp-iframe-scaler iframe {
        background: #000;
        display: block;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%
    }

.mfp-close {
    color: #fff;
    font-size: 28px;
    font-style: normal;
    height: 44px;
    line-height: 44px;
    padding: 0 0 18px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 44px
}

    .mfp-close:focus, .mfp-close:hover {
        opacity: 1
    }

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #454545;
    padding-right: 6px;
    right: -6px;
    text-align: right;
    width: 100%
}

@keyframes et_pb_fade_in_small {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes et_pb_fade_in_scale {
    0% {
        opacity: 0;
        transform: scale(.9)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

.et_cookie_consent {
    animation: slide-up 1s cubic-bezier(.77,0,.175,1);
    border-radius: 0 8px 0 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    left: 0;
    padding: 30px;
    position: fixed;
    row-gap: 10px;
    width: 360px;
    z-index: 100000
}

    .et_cookie_consent p {
        color: var(--heading-color);
        font-size: 15px;
        line-height: 25px
    }

    .et_cookie_consent h4 {
        color: var(--heading-color);
        font-size: var(--h6-font-size)
    }

    .et_cookie_consent a {
        color: var(--primary-color)
    }

    .et_cookie_consent .button {
        background-color: var(--primary-color);
        border-color: var(--primary-color);
        color: var(--colored-button-text-color) !important;
        margin-bottom: 0;
        width: 142px
    }

    .et_cookie_consent #et_cookie_consent_manage {
        background: #fff;
        border: 2px solid var(--primary-color);
        color: var(--primary-color) !important;
        margin-right: 15px
    }

    .et_cookie_consent .et_cookie_consent_option {
        margin: 2px 0 0
    }

    .et_cookie_consent .et_cookie_consent_option_description {
        float: right;
        width: 258px
    }

        .et_cookie_consent .et_cookie_consent_option_description strong {
            color: #000
        }

        .et_cookie_consent .et_cookie_consent_option_description p {
            font-size: 12px
        }

    .et_cookie_consent .et_cookie_consent_buttons {
        display: flex;
        flex-direction: row;
        margin-top: 10px
    }

    .et_cookie_consent .et_hide {
        display: none
    }

.mfp-iframe-holder .mfp-content {
    border-radius: 8px
}

.video-popup-join-button {
    bottom: 5%;
    left: 50%;
    min-width: 300px;
    position: fixed;
    text-align: center;
    transform: translateX(-50%);
    z-index: 9999999
}

    .video-popup-join-button:hover {
        transform: translateX(-50%) translateY(-1px)
    }

.perspective-blades-container {
    overflow: hidden;
    padding: var(--footer-cta-pad,12vw) 0 !important;
    position: relative
}

    .perspective-blades-container:before {
        background: radial-gradient(85% 100% at 50% 0,rgba(0,0,0,.92) 30%,rgba(0,0,0,.7) 50%,transparent 80%);
        content: "";
        inset: 0;
        pointer-events: none;
        position: absolute;
        z-index: 1
    }

    .perspective-blades-container .grid-row {
        position: relative;
        transform: scale(var(--footer-cta-scale,1));
        transform-origin: 50% 50%;
        will-change: transform;
        z-index: 2
    }

    .perspective-blades-container .perspective-blades {
        align-items: center;
        display: flex;
        height: 100%;
        inset: 0;
        justify-content: center;
        perspective: 35vw;
        perspective-origin: 50% 50%;
        pointer-events: none;
        position: absolute;
        transform-style: preserve-3d;
        width: 100%;
        z-index: 0
    }

    .perspective-blades-container .blade {
        backface-visibility: visible;
        border-radius: .8vw;
        box-shadow: 0 -1px 1px 0 var(--accent-color) inset,0 -1px 1px 0 #fff inset,0 1px 0 0 var(--accent-color) inset;
        height: 57%;
        margin: 0 var(--blade-margin-x,-9vw);
        opacity: 1;
        transform: rotateY(90deg);
        width: var(--blade-width,28vw);
        will-change: width
    }

        .perspective-blades-container .blade.p1, .perspective-blades-container .blade.p7 {
            background-image: linear-gradient(90deg,transparent 0,var(--accent-color) 20%,#fff 50%)
        }

        .perspective-blades-container .blade.p2, .perspective-blades-container .blade.p6 {
            background-image: linear-gradient(90deg,rgba(0,0,0,.3) 0,var(--accent-color) 40%,transparent 100%)
        }

        .perspective-blades-container .blade.p3, .perspective-blades-container .blade.p4, .perspective-blades-container .blade.p5 {
            background-image: linear-gradient(90deg,rgba(0,0,0,.4) 0,var(--accent-color) 100%)
        }

        .perspective-blades-container .blade.p4 {
            transform: rotateY(94deg)
        }

#main-footer .social-account {
    background-color: var(--container-background-color);
    border: var(--border-width) solid var(--border-color);
    border-radius: var(--border-radius-sm) !important;
    border-radius: var(--border-radius);
    display: flex;
    flex-direction: column;
    padding: var(--spacing-xs) !important;
    padding: var(--spacing-md)
}

    #main-footer .social-account:hover {
        border-color: var(--accent-color) !important
    }

    #main-footer .social-account svg {
        fill: var(--accent-color);
        margin-bottom: .5rem
    }

#main-footer ul a {
    color: var(--body-color);
    font-size: var(--body-font-size-sm)
}

    #main-footer ul a:hover {
        color: var(--heading-color)
    }

#main-footer .button-callout {
    background-color: var(--accent-color);
    border-radius: 3px;
    color: var(--base-white);
    font-size: .7rem;
    font-weight: unset;
    margin-left: -.375rem;
    margin-top: -.125rem;
    padding: .25rem .5rem .25rem .25rem
}

    #main-footer .button-callout:before {
        background-color: var(--accent-color);
        border-radius: 3px;
        height: 1rem;
        left: -.4375rem;
        top: .1875rem;
        width: 1rem
    }
